﻿* Encoding: UTF-8.
* Fecha de elaboración: 01 de Agosto de 2021
* Fecha última modificación: 25 de Octubre de 2021
********************************************************************************
* Software estadístico: SPSS 24
********************************************************************************
* Elaborado por: Christian Teran.
* Analista Estadistico DEAGA.
*==============================================================================*
** 1. Modelo de gestión para la prestación del servicio**.
*MA21 2.1.- ¿La prestación de los servicios de agua potable y alcantarillado en el Municipio son a través de:?.
compute MGPS = MA21.
recode MGPS (1= 1)(3,5 = 2)(4 = 3)(6= 4).
variable labels MGPS 'La prestación de los servicios de agua potable y alcantarillado en el Municipio son a través de:'.
value labels MGPS
1 'Empresa Pública Municipal'
2 'Empresa Pública Mancomunada - Regional'
3 'Municipio'
4 'Operador Privado'.

*Calculo del indicador. 
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MGPS DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2]
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY MGPS 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MGPS EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER 
  /TITLES 
    TITLE='Modelo de gestión para la prestación del servicio: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**2. Continuidad del servicio de agua apta para el consumo humano.
* MA224_RP_C_ND_ZU-->1.- Red Pública Zona Urbana 2.2.4 Continuidad: 1.- Número de días con servicio por mes..
* MA224_RP_C_ND_ZR-->1.- Red Pública Zona Rural 2.2.4 Continuidad: 1.- Número de días con servicio por mes.			
* MA225_RP_C_NH_ZU-->1.- Red Pública Zona Urbana 2.2.5 Continuidad: 2.- Número de horas con servicio por día.
* MA225_RP_C_NH_ZR-->1.- Red Pública Zona Rural 2.2.5 Continuidad: 2.- Número de horas con servicio por día.			

*Calculo del indicador. 
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA224_RP_C_ND_ZU MA225_RP_C_NH_ZU MA224_RP_C_ND_ZR MA225_RP_C_NH_ZR   
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA224_RP_C_ND_ZU [S][MEAN] + MA225_RP_C_NH_ZU [S][MEAN] 
   + MA224_RP_C_ND_ZR [S][MEAN] + MA225_RP_C_NH_ZR [S][MEAN]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Continuidad del servicio de agua apta para el consumo humano: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**3. Principales fuentes de captación de agua.
* MA31321T 3.1.3.2.1 Subtipo Superficial: Río
* MA31322T 3.1.3.2.2 Subtipo Superficial: Lago
* MA31323T 3.1.3.2.3 Subtipo Superficial: Embalse o canal
* MA31324T 3.1.3.2.4 Subtipo Superficial: Arroyos
* MA31325T 3.1.3.2.5 Subtipo Superficial: Esteros
* MA31326T 3.1.3.2.6 Subtipo Superficial: Quebradas
* MA31327 3.1.3.2.7 Total Fuentes Superficial
* MA31331T 3.1.3.3.1 Subtipo Subterranea: Manantiales
* MA31332T 3.1.3.3.2 Subtipo Subterranea: Vertientes
* MA31333T 3.1.3.3.3 Subtipo Subterranea: Galerías
* MA31334T 3.1.3.3.4 Subtipo Subterranea: Pozo somero
* MA31335T 3.1.3.3.5 Subtipo Subterranea: Pozo profundo
* MA31336T 3.1.3.3.6 Subtipo Subterranea: Pozo excavado
* MA31337T 3.1.3.3.7 Subtipo Subterranea: Pozo perforado
* MA31338 3.1.3.3.8 Total Fuentes Subterránea
* MA3131 3.1.3.1 ¿Cuantas fuentes tiene en el cantón?

*Calculo del indicador. 
CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA31321T MA31322T MA31323T MA31324T MA31325T MA31326T MA31327 
    MA31331T MA31332T MA31333T MA31334T MA31335T MA31336T MA31337T MA31338 MA3131
    DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA31321T [S][SUM] + MA31322T [S][SUM] + MA31323T 
    [S][SUM] + MA31324T [S][SUM] + MA31325T [S][SUM] + MA31326T [S][SUM] + MA31327 [S][SUM] + MA31331T 
    [S][SUM] + MA31332T [S][SUM] + MA31333T [S][SUM] + MA31334T [S][SUM] + MA31335T [S][SUM] + MA31336T 
    [S][SUM] + MA31337T [S][SUM] + MA31338 [S][SUM] + MA3131 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Principales Fuentes de Captación de Agua 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**4. Proporción de municipios que disponen de sistemas de tratamiento de agua.
*MA3161 3.1.6.1 ¿Dispone con sistema de tratamiento de agua cruda?

* Calculo del indicador.
*Los siguientes cantones en observaciones indican que compran agua tratada a otro cantones.
*Lomas de Sargentillo compra el agua tratada a Interagua Guayaquil.
*Nobol compra el agua tratada a Interagua Guayaquil.

compute PMDST = MA3161.
if (IDCANTON = 924) PMDST = 3. 
if (IDCANTON = 925) PMDST = 3. 
alter type PMDST (f1.0).
value labels PMDST 1'Si' 2'No' 3'Compra agua'.
variable labels PMDST 'Cuenta con sistemas de tratamiento'.
variable width PMDST (15).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov PMDST DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
   + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY PMDST 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=PMDST ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER 
  /TITLES 
    TITLE='Proporción de municipios que disponen de sistemas de tratamiento de agua: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**5. Proporción de municipios que cumplen con la norma INEN 1108.
*MA3168 3.1.6.8 ¿La calidad del agua tratada cumple con la norma INEN 1108?.

*Los siguientes cantones en observaciones indican que compran agua tratada a otro cantones.
*Lomas de Sargentillo compra el agua a Interagua Guayaquil.
*Nobol compra el agua tratada a Interagua Guayaquil.

* Calculo del indicador.
compute MCNI = MA3168.
if (IDCANTON = 924) MCNI = 1. 
if (IDCANTON = 925) MCNI = 1. 
recode MCNI (sysmis = 3).
alter type MCNI (f1.0).
value labels MCNI 1'Si' 2'No' 3'Municipio no tiene sistema de tratamiento'.
variable labels MCNI 'La calidad del agua tratada cumple con la norma INEN 1108'.

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MCNI 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MCNI [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MCNI ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
   /TITLES 
    TITLE='Proporción de municipios que cumplen con la norma INEN 1108: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**6. Número de plantas con tratamiento de agua para consumo humano.
*MA3162 3.1.6.2 ¿Cantidad de  plantas de tratamiento de agua cruda?.

* Calculo del indicador.
CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA3162 DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA3162 [S][SUM, COLPCT.SUM PCT40.2]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Número de plantas con tratamiento de agua para consumo humano: 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**7. Volumen total de agua distribuida .
*MA3112  3.1.12  ¿Volumen total de agua que va a la red (tratada y no tratada) m3/promedio mes?: 
                            
* Calculo del indicador.
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA3112  DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA3112 [S][SUM]  
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Volumen total de agua distribuida : 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**8. Costo unitario promedio del metro cúbico de agua apta para el consumo humano.
* MA5311    5.3.1.1 Pliego Tarifario
* MA53111  1. Conexiones domiciliarias
* MA5312    5.3.1.2 Tasa única.
* MA53121  5.3.1.2.1 ¿Cuál es el valor?.

* Calculo del indicador.
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA5311 MA53111 MA5312 MA53121 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA5311 [C][COUNT F40.0] 
   + MA53111 [S][MEAN] + MA5312 [C][COUNT F40.0] + MA53121 [S][MEAN] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA5311 [1] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA5312 [1] EMPTY=INCLUDE 
  /TITLES 
    TITLE='Costo unitario promedio del metro cúbico de agua apta para el consumo humano: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**9. Volumen promedio de agua por consumidor (conexión).
* MA541   5.4.1. Consumo Promedio Mensual:  m3/mes/consumidor.
*(cantidad de agua consumida por cada usuario/consumidor/conexión).

* Calculo del indicador.
CTABLES 
   /FORMAT EMPTY='-' MISSING='.' 
   /SMISSING VARIABLE
   /VLABELS VARIABLES=Nacional regiont Prov MA541 DISPLAY=LABEL 
   /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA541 [S][SUM, VALIDN F40.0, MEAN] 
   /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
   /TITLES 
    TITLE='Volumen promedio de agua por consumidor (conexión): 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**10. Volumen de agua facturada por GAD municipal.
*MA3112  3.1.12  ¿Volumen total de agua que va a la red (tratada y no tratada) m3/promedio mes?:
*MA543    5.4.3 Volumen de agua facturado medido: m3 promedio al mes.
*REFERENCIA PARAMETRO ARCA:  Volumen Facturado Medido.

* Calculo del indicador.
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA3112 MA543 DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA3112 [S][SUM] + MA543 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
   /TITLES 
    TITLE='Volumen de agua facturada por GAD municipal: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**11. Porcentaje de agua distribuida que ingresa al alcantarillado.
*MA3112       3.1.12  ¿Volumen total de agua que va a la red (tratada y no tratada) m3/promedio mes?:
*MA43117     4.3.1.1.7 Volumen de  agua residual (alcantarillado sanitario) m3/mes.

*Calculo del indicador.
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA3112 MA43117  DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA3112 [S][SUM] + MA43117 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Porcentaje de agua distribuida que ingresa al alcantarillado: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.


*==============================================================================*
*12. Porcentaje de aguas residuales tratadas.
*MA3112       3.1.12  ¿Volumen total de agua que va a la red (tratada y no tratada) m3/promedio mes?:
*MA4551       4.5.5.1 Volumen de ingreso agua residual (m3/mes).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA3112 MA4551 DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA3112 [S][SUM] + MA4551 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Porcentaje de agua residual que ingresa a la planta de tratamiento: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
*13. Proporción de municipios que realizan procesos de tratamiento a las aguas residuales.
*MA451      4.5.1. ¿Existe tratamiento previo a la descarga Final?.
*MA4311    4.3.1.1  Alcantarillado Sanitario
*MA4312    4.3.1.2  Alcantarillado Combinado
*MA4313    4.3.1.3  Alcantarillado Pluvial

* Calculo del indicador.
compute AS = MA4311.
compute AC = MA4312.
compute AP = MA4313.
recode AS AC AP ( sysmis = 0).

compute PMRTAR = MA451.
if (AS = 0 and AC = 0 and AP = 0) PMRTAR = 3.
alter type PMRTAR (f1.0).
value labels PMRTAR 1'Si' 2'No' 3'Municipio no tiene alcantarillado'.
variable labels PMRTAR 'Municipios que realizan procesos de tratamiento de aguas residuales'.
variable width PMRTAR (15).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional Prov PMRTAR DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY PMRTAR 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=PMRTAR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /TITLES 
    TITLE='Proporción de municipios que realizan procesos de tratamiento a las aguas residuales: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
*14. Número de plantas de tratamiento de aguas residuales.
*MA452             4.5.2. Número de plantas de tratamiento.
*MA4541C         4.5.4.1 Tipo de tratamiento: Convencional
*MA4542PP       4.5.4.2 Tipo de tratamiento: Planta Paquete
*MA4543O         4.5.4.3 Tipo de tratamiento: Oxidación
*MA4544N         4.5.4.4 Tipo de tratamiento: Nereda
*MA4545LO       4.5.4.5 Tipo de tratamiento: Lagunas de oxidación
*MA4546DA       4.5.4.6 Tipo de tratamiento: Digestión anaeróbica
*MA4547OT       4.5.4.7 Tipo de tratamiento: Otro ¿cuál?

* Calculo del indicador.
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA4541C MA4542PP MA4543O MA4544N MA4545LO MA4546DA MA4547OT MA452 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA4541C [S][SUM] + MA4542PP [S][SUM] + MA4543O 
    [S][SUM] + MA4544N [S][SUM] + MA4545LO [S][SUM] + MA4546DA [S][SUM] +  MA4547OT [S][SUM] + MA452 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Número de plantas de tratamiento de aguas residuales: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
*15 Disposición final de  agua residual tratada por los municipios.
*MA4591     4.5.9.1  Sitio de descarga de Agua Residual tratada:  Suelo
*MA4592     4.5.9.2  Sitio de descarga de Agua Residual tratada:  Río
*MA4593     4.5.9.3  Sitio de descarga de Agua Residual tratada:  Quebrada
*MA4594     4.5.9.4  Sitio de descarga de Agua Residual tratada:  Otro ¿Cuál?.
*MA451      4.5.1. ¿Existe tratamiento previo a la descarga Final?.

* Calculo del indicador.
compute TSDAR = sum.1 (MA4591, MA4592, MA4593, MA4594).
alter type TSDAR (f3).
recode TSDAR (0 = sysmis).
variable level TSDAR (scale).
variable labels TSDAR 'Total: Sitios de descarga de agua residual tratada'.

compute MCP = MA451.
if (MCP = 2) MCP = 0.
alter type MCP (f3).
recode MCP (0 = sysmis).
variable level MCP (scale).
variable labels MCP 'Municipios con planta de tratamiento'.

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA4591 MA4592 MA4593 MA4594 TSDAR MCP
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA4591 [SUM] + MA4592 [SUM] + MA4593 [SUM] + 
    MA4594 [SUM] + TSDAR [SUM] + MCP [SUM]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Disposición final de  agua residual tratada por los municipios: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**16. Municipios que reutilizan el agua residual tratada.
*MA458       4.5.8  Reúsa el agua residual tratada.

* Calculo del indicador.
CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA458 DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA458 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=MA458 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que reutilizan el agua residual tratada: 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
**17. Disposición final de agua residual no tratada.
*MA4519           4.5.19. ¿Tiene agua residual no tratada?
*MA4520           4.5.20  Cuántos sitios de descarga 
*MA45201         4.5.20.1  Cuántos sitios de descarga residual no tratada: Río
*MA45202         4.5.20.2  Cuántos sitios de descarga residual no tratada: Quebrada
*MA45203         4.5.20.3  Cuántos sitios de descarga residual no tratada: Lago o Laguna
*MA45204         4.5.20.4  Cuántos sitios de descarga residual no tratada: Mar
*MA45205         4.5.20.5  Cuántos sitios de descarga residual no tratada: Otro ¿Cuál?.

compute SDOTRO = sum.1 (MA45203, MA45204,MA45205).
variable labels SDOTRO 'Otro'.

* Calculo del indicador.
CTABLES
   /FORMAT EMPTY='-' MISSING='.'   
  /VLABELS VARIABLES=Nacional regiont Prov MA45201 MA45202 SDOTRO MA4520 MA4519 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA45201 [S][SUM] + MA45202 [S][SUM] + SDOTRO 
    [S][SUM] + MA4520 [S][SUM] + MA4519 [COUNT F40.0] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA4519 [1] EMPTY=INCLUDE 
  /TITLES 
    TITLE='Disposición final de agua residual no tratada: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.
*==============================================================================*




