﻿* Encoding: UTF-8.
* Fecha de elaboración: 01 de Agosto de 2021
* Fecha última modificación: 28 de Octubre de 2021
********************************************************************************
* Software estadístico: SPSS 24
********************************************************************************
* Elaborado por: Christian Teran.
* Analista Estadistico DEAGA.

*==============================================================================*.
************************************Plan de Tabulados APA 2020*****************************************************.
*==============================================================================*
*1.-Formas de abastecimiento y distribución de agua apta para el consumo humano a la población del cantón.
*MA221_RP_ZU         2.2.- Formas de distribución de agua a la población del cantón: 1. Red Pública: Zona Urbana.
*MA221_RP_ZR         2.2.- Formas de distribución de agua a la población del cantón: 1. Red Pública: Zona Rural.
*MA226_PPLL_ZU     2.2.- Formas de distribución de agua a la población del cantón: 2. Pila/Pileta/Llave pública: Zona Urbana.
*MA226_PPLL_ZR     2.2.- Formas de distribución de agua a la población del cantón: 2. Pila/Pileta/Llave pública: Zona Rural.
*MA226_CT_ZU         2.2.- Formas de distribución de agua a la población del cantón: 3. Carro repartidor/Triciclo: Zona Urbana.
*MA226_CT_ZR         2.2.- Formas de distribución de agua a la población del cantón: 3. Carro repartidor/Triciclo: Zona Rural.
*MA226_OTRO_ZU    2.2.- Formas de distribución de agua a la población del cantón: 4. Otro ¿Otro?: Zona Urbana.
*MA226_OTRO_ZR    2.2.- Formas de distribución de agua a la población del cantón: 4. Otro ¿Otro?: Zona Rural.

* Calculo del tabulado.
if (MA221_RP_ZU = 1 or MA221_RP_ZR = 1) RPUBLICA =1.
if (MA226_PPLL_ZU = 1 or MA226_PPLL_ZR = 1) PPLL =1.
if (MA226_CT_ZU = 1 or MA226_CT_ZR = 1) CR =1.
recode RPUBLICA PPLL CR ( sysmis = 2).
alter type RPUBLICA PPLL CR (f1.0).
variable labels RPUBLICA 'Red pública'.
variable labels PPLL 'Pila / Pileta / Llave Púlica'.
variable labels CR 'Carro repartidor / Triciclo'.
value labels RPUBLICA PPLL CR
1 'Si' 2 'No'.
variable width RPUBLICA PPLL CR (10).

MRSETS
  /MDGROUP NAME=$Abas_agua LABEL='Abastecimiento de agua' CATEGORYLABELS=VARLABELS 
    VARIABLES=RPUBLICA PPLL CR VALUE=1
  /DISPLAY NAME=[$Abas_agua].

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov $Abas_agua DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.VALIDN PCT40.2] + regiont [COUNT F40.0, ROWPCT.VALIDN 
    PCT40.2] + Prov [COUNT F40.0, ROWPCT.VALIDN PCT40.2] BY $Abas_agua 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=$Abas_agua EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES 
    TITLE='Formas de abastecimiento y distribución de agua apta para el consumo humano a la '+ 
    'población del cantón: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
* 2.- Municipios que cuentan con excedente de producción de agua apta para el consumo humano.
*MA251   2.5.1. Tiene un excedente en la producción de agua para su(s) sistema(s).

*Calculo del tabulado.
compute MCEP = MA251.
recode MCEP ( sysmis = 2).
alter type MCEP (f1.0).
value labels MCEP 1'Si' 2 'No'.
variable labels MCEP 'Tiene un excedente en la producción de agua para su(s) sistema(s)'.
variable width MCEP (15).

CTABLES 
  /FORMAT EMPTY= '-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MCEP DISPLAY=LABEL 
  /TABLE Nacional [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + regiont [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] 
   + Prov [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] BY MCEP [C] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MCEP ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /TITLES 
    TITLE='Municipios que cuentan con excedente de producción de agua apta para el consumo humano: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
*3.- Volumen de agua cruda que ingresa a la planta de tratamiento.
*MA3165           3.1.6.5 Caudal promedio de ingreso de agua cruda (l/s) 
*MA31651         3.1.6.5.1 Volumen de agua cruda que ingresa a la planta (m3 /mes)

*Calculo del tabulado.
CTABLES 
  /VLABELS VARIABLES=Nacional regiont Prov MA3165 MA31651 MA3161 DISPLAY=LABEL 
  /TABLE Nacional + regiont + Prov BY MA3165 [SUM] + MA31651 [SUM] + MA3161 [COUNT F40.0] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA3161 [1] EMPTY=INCLUDE 
  /CRITERIA CILEVEL=95 
  /TITLES 
    TITLE='Volumen de agua cruda que ingresa a la planta de tratamiento: 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.
   
*==============================================================================*
* 4.-Municipios que realizan monitoreo de calidad de agua apta para el consumo humano.
* MA3231     3.2.3.1 Monitorea la calidad de agua potable distribuida.

*Calculo del tabulado.
CTABLES 
  /VLABELS VARIABLES=Nacional regiont Prov MA3221 DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY MA3231 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA3231 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /CRITERIA CILEVEL=95 
  /TITLES 
    TITLE='Municipios que realizan monitoreo de calidad de agua apta para el consumo humano:2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
* 5.- Volumen de agua de consumo autorizado que no se factura (agua entregada a consumidores autorizados Ej. Bomberos, parques, etc.).
*MA547    5.4.7 Volumen de agua de consumo autorizado que no se factura 
*(agua entregada a consumidores autorizados Ej. Bomberos, parques, etc.)  (m3)/mes - promedio mensual).

compute VOLFAC = MA547.
recode VOLFAC (0.00 = sysmis).
variable labels VOLFAC 'Volumen de agua de consumo autorizado que no se factura (agua entregada a consumidores autorizados Ej. Bomberos, parques, etc.) 2020'.


*Calculo del tabulado.
CTABLES 
  /FORMAT EMPTY= '-' MISSING='' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov VOLFAC DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY VOLFAC [SUM, COLPCT.SUM PCT40.2,VALIDN] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES 
    TITLE='Volumen de agua de consumo autorizado que no se factura (agua entregada a consumidores autorizados Ej. Bomberos, parques, etc.) 2020' 
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*
* 6, 7, 8.- Gad municipal cuenta con Alcantarillado: sanitario, combinado , pluvial.
*MA4311         4.3.1.1  Alcantarillado Sanitario.
*MA4312         4.3.1.2  Alcantarillado Combinado.
*MA4313         4.3.1.3  Alcantarillado Pluvial.

* Calculo del tabulado.
compute ASAN = MA4311.
recode ASAN ( sysmis = 3).
value labels ASAN 
1'Si' 2'No' 3'No tiene alcantarillado'.
variable labels ASAN 'Municipio con alcantarillado sanitario'.

CTABLES
  /FORMAT EMPTY= '-' MISSING='.'
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov ASAN DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY ASAN
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ASAN ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Gads municipales con Alcantarillado sanitario 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

compute ACOM = MA4312.
recode ACOM ( sysmis = 3).
value labels ACOM 
1'Si' 2'No' 3'No tiene alcantarillado'.
variable labels ACOM 'Municipio con alcantarillado combinado'.

CTABLES
  /FORMAT EMPTY= '-' MISSING='.'
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov ACOM DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY ACOM
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ACOM ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Gads municipales con Alcantarillado combinado 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

compute APLU = MA4313.
recode APLU ( sysmis = 3).
value labels APLU 
1'Si' 2'No' 3'No tiene alcantarillado'.
variable labels APLU 'Municipio con alcantarillado pluvial'.

CTABLES
  /FORMAT EMPTY= '-' MISSING='.'
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov APLU DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY APLU
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=APLU ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Gads municipales con Alcantarillado pluvial 2020'
    CAPTION='Fuente: Registro de Gestión de Agua Potable y Alcantarillado 2020, ARCA-AME-INEC-BDE'.

*==============================================================================*











